<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="Domain.LieECO, Domain" table="LieECO">
    <id name="ID" column="ID" type="int" unsaved-value="0">
      <generator class="native" />
    </id>
    <property name="StartTime" column="StartTime" type="string" />
    <property name="EndTime" column="EndTime" type="string" />
    <property name="AbsEnable" column="AbsEnable" type="bool" />
    <property name="AbsValue" column="AbsValue" type="int" />
    <property name="RelativeEnable" column="RelativeEnable" type="bool" />
    <property name="RelativeValue" column="RelativeValue" type="int" />
    <property name="IsEnable" column="IsEnable" type="bool" />
    <property name="DelayTime" column="DelayTime" type="int" />
    <property name="HotelCode" column="HotelCode" type="string" />
    <property name="HotelID" column="HotelID" type="int" />
    <property name="CreateTime" column="CreateTime" type="DateTime" />
  </class>
</hibernate-mapping>
